
PPI board member tasks - Task #46

Task # 45 (Closed): Web/Wiki/Wikipedia update

account creation and task definition & assignment

06/01/2011 12:58 PM - Lola Voronina

Status: Closed Start date: 05/10/2011

Priority: Normal Due date: 12/06/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 06/04/2011 08:13 PM - Marcel Kolaja

- Due date changed from 06/07/2011 to 05/17/2011

- Start date changed from 06/01/2011 to 05/10/2011

#2 - 06/04/2011 08:36 PM - Marcel Kolaja

- Assignee set to Marcel Kolaja

#3 - 06/07/2011 02:52 PM - Marcel Kolaja

- % Done changed from 0 to 50

- Estimated time set to 1.00 h

Lukáš has been informed and asked to create his account in Redmine.

#4 - 06/07/2011 02:58 PM - Marcel Kolaja

- Estimated time deleted (1.00 h)

#5 - 06/08/2011 02:26 PM - Marcel Kolaja

- Status changed from New to In Progress

- % Done changed from 50 to 60

Lukáš has created his account.

#6 - 06/08/2011 04:37 PM - Marcel Kolaja

- % Done changed from 60 to 70

(i)   created the "PR Team tasks" project with a "WWW" subproject

(ii)  created the WWW Team and assigned Lukáš into the team

(iii) granted all rights over the WWW subproject to the WWW Team

#7 - 06/20/2011 06:47 PM - Marcel Kolaja

- % Done changed from 70 to 80

Task #73 has been created. Lukáš was also given hints what to look at.

#8 - 07/01/2011 10:31 AM - Marcel Kolaja

Lukáš defined the changes he wants to perform on the PPI website (task #83).

#9 - 09/22/2011 12:23 AM - Tomáš Vymazal

I lost the contact with Lukas who was responsible for it. I will try to renew the contact, but in the meantime find someone else for it. We can try to find

anyone else by sending an email, as we have the intermediate structure in place. I will keep on working on that.
#10 - 10/18/2011 07:19 PM - Tomáš Vymazal

- Due date changed from 05/17/2011 to 11/08/2011

#11 - 10/29/2011 07:30 PM - Marcel Kolaja

- % Done changed from 80 to 90

tasks defined and created, some issues resolved by myself, no one to assign the rest to

#12 - 11/27/2011 12:57 PM - Pat Mächler

- Due date changed from 11/08/2011 to 12/06/2011

extend by 2 weeks

http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.5_-_Account_creation_and_task_definition_.26_assignment

#13 - 01/03/2012 10:58 PM - Lola Voronina

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Lola: I've read it, it's basically day to day updating of the website. I think we can close this one.

Thomas: I agree, as it's a day to day task, I think it's not on the agenda.

Consensus to close
